Uploaded image for project: 'OpenDJ'
  1. OpenDJ
  2. OPENDJ-2607

Spelling error in Debian packages

    Details

    • Type: Bug
    • Status: Done
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 3.0.0, 2.6.0
    • Fix Version/s: 4.0.0, 3.5.0
    • Component/s: packaging
    • Labels:
      None
    • Environment:
      Ubuntu 15

      Description

      The preinst script has:

              echo "Instance is not configured. Upgrade aborded."
      

      This just looks messy, it doesn't affect the package functionality.

        Attachments

          Activity

            People

            • Assignee:
              gaetan Gaetan Boismal [X] (Inactive)
              Reporter:
              cjr Chris Ridd
              Dev Assignee:
              Gaetan Boismal [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: